Subject: RE: bug#37146: 26.2; (elisp) Interactive Codes, for `K'

From: Drew Adams <[email-masked]>
Date: Thu, 22 Aug 2019 18:30:39 -0700 (PDT)

> > That's inadequate.  In this node you have no idea what "the
> > conversions that are normally used (when necessary) to
> > convert an undefined key into a defined one" are, or even
> > what that phrase means.
> 
> To explain that here would be too much duolication.
> A reference to the Lisp manual would perhaps be worth it.

Yes, that's would be great.  But this _is_ the Lisp
manual.  And I'm not sure the doc to link to exists.
I hope it does, or it will be added.

I guess perhaps the conversions mentioned are those 
described in (elisp) `Key Sequence Input' for function
`read-key-sequence'.  But I'm not sure that's what's
meant.

It's also not clear to me what is meant by "whose
definition you intend to change".  How so?  That seems
to be a description of the ` use case (or main use
case?) of `K' (as opposed to `k'), but it's not clear
to me what that's about.